#include "postdata.h"

PostData::PostData(QObject *parent)
    :QObject(parent)
{
}

QString PostData::townPart() const
{
    return m_townPart;
}

void PostData::setTownPart(const QString &townPart)
{
    m_townPart = townPart;
}

int PostData::id() const
{
    return m_id;
}

void PostData::setId(int id)
{
    m_id = id;
}

QString PostData::zipCode() const
{
    return m_zipCode;
}

void PostData::setZipCode(const QString &zipCode)
{
    m_zipCode = zipCode;
}

QString PostData::postName() const
{
    return m_postName;
}

void PostData::setPostName(const QString &postName)
{
    m_postName = postName;
}

QString PostData::code() const
{
    return m_code;
}

void PostData::setCode(const QString &code)
{
    m_code = code;
}

QString PostData::township() const
{
    return m_township;
}

void PostData::setTownship(const QString &township)
{
    m_township = township;
}

QString PostData::town() const
{
    return m_town;
}

void PostData::setTown(const QString &town)
{
    m_town = town;
}
